 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 826px;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 90px auto 0 593px;
  padding: 9px 65px 11px 63px;
}

.u-section-1 .u-btn-2 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -46px auto 0 234px;
  padding: 9px 67px 11px 66px;
}

.u-section-1 .u-shape-1 {
  width: 388px;
  height: 388px;
  animation-timing-function: ease;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 241px auto 0;
}

.u-section-1 .u-group-1 {
  width: 1076px;
  min-height: 488px;
  height: auto;
  margin: -595px auto 0 0;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 20px;
}

.u-section-1 .u-text-1 {
  font-size: 6.25rem;
  font-weight: 700;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 41px 509px 0 0;
}

.u-section-1 .u-text-2 {
  letter-spacing: 2px;
  font-size: 0.875rem;
  margin: -96px 0 0 567px;
}

.u-section-1 .u-text-3 {
  text-transform: uppercase;
  font-weight: 900;
  font-size: 4.5rem;
  margin: 54px 19px 0 1px;
}

.u-section-1 .u-text-4 {
  letter-spacing: 2px;
  font-size: 0.875rem;
  margin: 20px 196px 0 0;
}

.u-section-1 .u-line-1 {
  height: 149px;
  transform-origin: center bottom 0px;
  width: 20px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -42px 0 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 813px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 67px;
    margin-left: 493px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 134px;
    padding-right: 65px;
    padding-left: 63px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 250px;
  }

  .u-section-1 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 16px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 373px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 431px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    margin-right: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 674px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 63px;
    margin-left: 383px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: -45px;
    margin-left: 23px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 423px;
  }

  .u-section-1 .u-group-1 {
    margin-top: -707px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 13px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -55px;
    margin-right: 153px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 0;
    margin-left: 211px;
  }

  .u-section-1 .u-text-3 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
  }

  .u-section-1 .u-line-1 {
    margin-top: 70px;
    margin-bottom: -246px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 842px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 141px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-2 {
    margin-top: -133px;
    margin-left: auto;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 602px;
  }

  .u-section-1 .u-group-1 {
    margin-top: -814px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 9px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 41px;
  }

  .u-section-1 .u-line-1 {
    margin-top: 177px;
    margin-bottom: -248px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 911px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 143px;
  }

  .u-section-1 .u-btn-2 {
    width: 308px;
    margin-top: -134px;
    margin-right: 16px;
    margin-left: 16px;
  }

  .u-section-1 .u-shape-1 {
    width: 340px;
    height: 340px;
    margin-top: 720px;
  }

  .u-section-1 .u-group-1 {
    min-height: 566px;
    margin-top: -879px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 6px;
  }

  .u-section-1 .u-text-1 {
    font-size: 6rem;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }

  .u-section-1 .u-line-1 {
    margin-top: 290px;
    margin-bottom: -374px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 661px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  background-image: none;
  min-height: 742px;
}

.u-section-2 .u-container-layout-1 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-2 .u-image-1 {
  height: 611px;
  width: 503px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -91px auto 0;
}

.u-section-2 .u-text-1 {
  letter-spacing: 2px;
  font-size: 0.875rem;
  margin: 65px 152px 75px 20px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 742px;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-2 .u-text-2 {
  text-transform: uppercase;
  font-weight: 900;
  font-size: 2.25rem;
  margin: 34px 0 0;
}

.u-section-2 .u-text-3 {
  letter-spacing: 2px;
  font-size: 0.875rem;
  margin: 20px 0 0;
}

.u-section-2 .u-social-icons-1 {
  white-space: nowrap;
  height: 32px;
  min-height: 16px;
  width: 200px;
  min-width: 120px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 45px auto 0 0;
}

.u-section-2 .u-icon-1 {
  height: 100%;
}

.u-section-2 .u-icon-2 {
  height: 100%;
}

.u-section-2 .u-icon-3 {
  height: 100%;
}

.u-section-2 .u-icon-4 {
  height: 100%;
}

.u-section-2 .u-icon-5 {
  height: 100%;
}

.u-section-2 .u-image-2 {
  height: 344px;
  width: 534px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 66px auto 34px -20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 742px;
  }

  .u-section-2 .u-layout-cell-1 {
    z-index: 0;
  }

  .u-section-2 .u-image-1 {
    width: 415px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 125px;
    margin-left: 16px;
  }

  .u-section-2 .u-layout-cell-2 {
    z-index: 2;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-2 .u-image-2 {
    height: 277px;
    width: 430px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 672px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -64px;
    margin-bottom: 16px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 720px;
  }

  .u-section-2 .u-image-1 {
    height: 575px;
    width: 318px;
    margin-top: 0;
  }

  .u-section-2 .u-text-1 {
    margin-right: 96px;
    margin-bottom: 0;
    margin-left: 13px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 720px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 0 13px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 73px;
  }

  .u-section-2 .u-image-2 {
    height: 206px;
    width: 320px;
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1273px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -151px;
    margin-bottom: 60px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 638px;
  }

  .u-section-2 .u-image-1 {
    height: 555px;
    width: 335px;
    margin-right: 0;
    margin-left: 205px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 20px;
    margin-right: 81px;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 648px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 27px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
  }

  .u-section-2 .u-social-icons-1 {
    margin-top: 20px;
  }

  .u-section-2 .u-image-2 {
    height: 335px;
    margin-top: 29px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1571px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -127px;
    margin-bottom: 10px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 767px;
  }

  .u-section-2 .u-image-1 {
    height: 575px;
    margin-top: 126px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-1 {
    margin: 27px 45px -28px 6px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 921px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 53px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 26px;
  }

  .u-section-2 .u-social-icons-1 {
    margin-top: 27px;
  }

  .u-section-2 .u-image-2 {
    margin-top: 27px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 644px;
}

.u-section-3 .u-image-1 {
  width: 110px;
  height: 552px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -71px auto 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin: -383px auto 46px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 500px;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 20px;
}

.u-section-3 .u-line-1 {
  height: 199px;
  transform-origin: center bottom 0px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-scale: 1;
  width: 20px;
  margin: 138px 87px 0 auto;
}

.u-section-3 .u-text-1 {
  font-weight: 900;
  font-size: 3rem;
  text-transform: uppercase;
  line-height: 1.5;
  margin: -317px 157px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 0.875rem;
  letter-spacing: 2px;
  margin: 50px 229px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 500px;
}

.u-section-3 .u-container-layout-2 {
  padding-left: 167px;
  padding-right: 20px;
}

.u-section-3 .u-text-3 {
  font-size: 0.875rem;
  letter-spacing: 2px;
  margin: 20px 0 50px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-image-1 {
    width: 102px;
    height: 495px;
    margin-top: -21px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -375px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 16px;
  }

  .u-section-3 .u-line-1 {
    width: 16px;
    margin-right: 69px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 129px;
    font-size: 2.25rem;
  }

  .u-section-3 .u-text-2 {
    margin-right: 189px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 138px;
    padding-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 717px;
  }

  .u-section-3 .u-image-1 {
    width: 114px;
    height: 579px;
    margin-top: -37px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -448px;
    margin-bottom: 47px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 576px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-3 .u-line-1 {
    width: 20px;
    margin-top: 202px;
    margin-right: 57px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -381px;
    margin-right: 86px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 20px;
    margin-right: 86px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 105px;
    padding-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1311px;
  }

  .u-section-3 .u-image-1 {
    width: 107px;
    margin-top: -181px;
    margin-right: 0;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -358px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 306px;
    z-index: 2;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 0;
  }

  .u-section-3 .u-line-1 {
    margin-top: 97px;
    margin-right: 131px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -276px;
    margin-right: 122px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 191px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 387px;
    z-index: 0;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 9px;
    padding-right: 191px;
    padding-bottom: 0;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1605px;
  }

  .u-section-3 .u-image-1 {
    width: 90px;
    height: 426px;
    margin-top: -157px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -172px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 401px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 6px;
    padding-right: 30px;
  }

  .u-section-3 .u-line-1 {
    margin-top: -51px;
    margin-right: 79px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
    margin-top: -128px;
    margin-right: 47px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 366px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-top: 16px;
    margin-left: 6px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 569px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-left: auto;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 569px;
}

.u-section-4 .u-container-layout-1 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-4 .u-image-1 {
  height: 488px;
  width: 738px;
  object-position: 50% 0%;
  background-position: 50% 0%;
  margin: -164px auto 60px 0;
}

.u-section-4 .u-text-1 {
  margin-left: 0;
  margin-right: 0;
  text-transform: uppercase;
  font-size: 3rem;
  font-weight: 900;
}

.u-section-4 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  font-size: 0.875rem;
  letter-spacing: 2px;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-2 {
  background-image: none;
  min-height: 569px;
}

.u-section-4 .u-shape-1 {
  width: 285px;
  height: 285px;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 182px auto 0 26px;
}

.u-section-4 .u-image-2 {
  width: 402px;
  height: 533px;
  object-position: 50% 100%;
  background-position: 50% 100%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -675px 0 0 auto;
}

.u-section-4 .u-text-3 {
  margin: 74px 20px 0 168px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-layout-wrap-1 {
    margin-top: 30px;
    margin-bottom: 0;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 571px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-image-1 {
    width: 609px;
    margin-bottom: 0;
    margin-left: 17px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin: 34px 17px 0;
  }

  .u-section-4 .u-text-2 {
    position: relative;
    margin-top: 18px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 571px;
  }

  .u-section-4 .u-shape-1 {
    width: 235px;
    height: 235px;
    margin-top: 241px;
    margin-left: -17px;
  }

  .u-section-4 .u-image-2 {
    width: 331px;
    height: 465px;
    margin-top: -608px;
    margin-right: 8px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 17px;
    margin-right: 16px;
    margin-left: 139px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-layout-cell-1 {
    min-height: 569px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 23px;
  }

  .u-section-4 .u-image-1 {
    height: 434px;
    width: 466px;
    margin-top: -110px;
    margin-left: 1px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 13px;
    margin-left: 0;
    position: relative;
  }

  .u-section-4 .u-text-2 {
    margin-right: 24px;
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 569px;
  }

  .u-section-4 .u-shape-1 {
    width: 180px;
    height: 180px;
    margin-top: 195px;
    margin-left: -50px;
  }

  .u-section-4 .u-image-2 {
    width: 280px;
    height: 319px;
    margin-top: -415px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 131px;
    margin-right: 13px;
    margin-left: 55px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 513px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 13px;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 446px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 9px;
    padding-top: 0;
  }

  .u-section-4 .u-image-1 {
    width: 437px;
    margin-top: -940px;
    margin-left: 9px;
  }

  .u-section-4 .u-text-1 {
    width: 505px;
    margin-top: 27px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 24px;
  }

  .u-section-4 .u-shape-1 {
    width: 169px;
    height: 169px;
    margin-top: -234px;
    margin-left: auto;
  }

  .u-section-4 .u-image-2 {
    width: 506px;
    height: 577px;
    margin-top: -999px;
    margin-right: auto;
  }

  .u-section-4 .u-text-3 {
    margin-top: 391px;
    margin-right: 0;
    margin-left: 89px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 10px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: -735px;
    margin-bottom: 22px;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 619px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    margin-left: 5px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 5px;
    margin-right: 5px;
    font-size: 2.25rem;
    width: 318px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 25px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 104px;
  }

  .u-section-4 .u-shape-1 {
    width: 142px;
    height: 142px;
    margin-top: -407px;
    margin-right: 19px;
  }

  .u-section-4 .u-image-2 {
    width: 262px;
    height: 308px;
    margin-top: -106px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 81px;
    margin-left: 56px;
  }
} .u-section-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.65), rgba(0,0,0,0.65)), url('images/graphic-design.jpg');
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 659px;
}

.u-section-5 .u-group-1 {
  width: 640px;
  min-height: 377px;
  height: auto;
  margin: 164px auto 60px 0;
}

.u-section-5 .u-container-layout-1 {
  padding-left: 13px;
  padding-right: 13px;
}

.u-section-5 .u-line-1 {
  height: 308px;
  transform-origin: center top 0px;
  width: 20px;
  margin: 35px auto 0 0;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  text-transform: uppercase;
  font-weight: 900;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -308px 32px 0 54px;
}

.u-section-5 .u-text-2 {
  font-size: 0.875rem;
  letter-spacing: 2px;
  margin: 13px 32px 35px 54px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 489px;
  }

  .u-section-5 .u-group-1 {
    width: 675px;
    min-height: 371px;
    margin-top: 59px;
    margin-bottom: 59px;
    height: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0;
  }

  .u-section-5 .u-line-1 {
    margin-top: 32px;
    margin-left: 48px;
  }

  .u-section-5 .u-text-1 {
    margin-top: -304px;
    margin-right: 59px;
    margin-left: 99px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin: 9px 59px 0 99px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 498px;
  }

  .u-section-5 .u-group-1 {
    min-height: 412px;
    margin-top: 30px;
    margin-bottom: 56px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-5 .u-line-1 {
    margin-top: 58px;
    margin-left: 6px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: -308px;
    margin-right: 106px;
    margin-left: 47px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 14px;
    margin-right: 160px;
    margin-left: 47px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    background-position: 0% 0%;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 476px;
  }

  .u-section-5 .u-group-1 {
    min-height: 414px;
    margin-top: 31px;
    margin-bottom: 31px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 8px;
    padding-right: 8px;
  }

  .u-section-5 .u-line-1 {
    width: 12px;
    margin-top: 62px;
    margin-left: 0;
  }

  .u-section-5 .u-text-1 {
    margin-top: -311px;
    margin-right: 30px;
    margin-left: 41px;
  }

  .u-section-5 .u-text-2 {
    margin-top: -5px;
    margin-right: 0;
    margin-left: 42px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 617px;
  }

  .u-section-5 .u-group-1 {
    min-height: 571px;
    margin-top: 33px;
    margin-bottom: 13px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 5px;
    padding-left: 5px;
  }

  .u-section-5 .u-line-1 {
    width: 20px;
    margin-top: 12px;
    margin-left: 12px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
    margin-top: -308px;
    margin-right: 13px;
    margin-left: 46px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 0;
    margin-right: 13px;
    margin-left: 46px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 724px;
}

.u-section-6 .u-image-1 {
  width: 73px;
  object-position: 50% 0%;
  background-position: 50% 0%;
  height: 532px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -75px auto 0 497px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: -297px;
  margin-bottom: 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 542px;
}

.u-section-6 .u-container-layout-1 {
  padding-top: 0;
}

.u-section-6 .u-form-1 {
  height: 308px;
  margin: 50px 93px 24px 16px;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  letter-spacing: 2px;
  font-size: 0.875rem;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 542px;
}

.u-section-6 .u-container-layout-2 {
  padding-right: 16px;
}

.u-section-6 .u-image-2 {
  width: 343px;
  height: 402px;
  margin: -212px 0 0 auto;
}

.u-section-6 .u-text-1 {
  letter-spacing: 2px;
  font-size: 0.875rem;
  margin: 28px 0 0 131px;
}

.u-section-6 .u-text-2 {
  font-size: 0.875rem;
  letter-spacing: 2px;
  margin: 28px 0 0 233px;
}

.u-section-6 .u-text-3 {
  margin: 38px 0 0 233px;
}

.u-section-6 .u-image-3 {
  width: 466px;
  height: 230px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -209px auto 1px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 617px;
  }

  .u-section-6 .u-image-1 {
    width: 68px;
    height: 495px;
    margin-top: -65px;
    margin-right: 390px;
    margin-left: auto;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: -378px;
  }

  .u-section-6 .u-layout-cell-1 {
    z-index: 2;
  }

  .u-section-6 .u-form-1 {
    margin-right: 76px;
    margin-left: 13px;
  }

  .u-section-6 .u-layout-cell-2 {
    z-index: 0;
  }

  .u-section-6 .u-container-layout-2 {
    padding-right: 13px;
  }

  .u-section-6 .u-image-2 {
    width: 283px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 108px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 192px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 133px;
  }

  .u-section-6 .u-image-3 {
    width: 384px;
    height: 187px;
    margin-top: -164px;
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 561px;
  }

  .u-section-6 .u-image-1 {
    width: 53px;
    height: 387px;
    margin-top: -51px;
    margin-right: 319px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: -361px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 586px;
  }

  .u-section-6 .u-form-1 {
    margin-right: 58px;
    margin-left: 10px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 586px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 83px;
  }

  .u-section-6 .u-image-2 {
    width: 278px;
    height: 250px;
    margin-top: -60px;
    margin-right: -10px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-bottom: 60px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 23px;
  }

  .u-section-6 .u-image-3 {
    width: 294px;
    height: 152px;
    margin-top: -150px;
    margin-bottom: -2px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 890px;
  }

  .u-section-6 .u-image-1 {
    width: 50px;
    height: 369px;
    margin-top: 346px;
    margin-right: auto;
    margin-left: 19px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: -728px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 412px;
    z-index: 1;
  }

  .u-section-6 .u-form-1 {
    height: 320px;
    width: 384px;
    margin: 0 auto;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 552px;
    z-index: 2;
  }

  .u-section-6 .u-container-layout-2 {
    padding-right: 8px;
    padding-left: 0;
  }

  .u-section-6 .u-image-2 {
    width: 314px;
    margin-right: -5px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 102px;
  }

  .u-section-6 .u-text-2 {
    width: 382px;
    margin-left: 150px;
  }

  .u-section-6 .u-image-3 {
    width: 330px;
    height: 156px;
    margin-top: -218px;
    margin-bottom: 1px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1078px;
  }

  .u-section-6 .u-image-1 {
    width: 46px;
    height: 341px;
    margin-top: 631px;
    margin-left: 39px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: -954px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 407px;
  }

  .u-section-6 .u-form-1 {
    height: 324px;
    margin-top: 23px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 546px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-right: 5px;
  }

  .u-section-6 .u-image-2 {
    width: 216px;
    margin-right: -3px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 64px;
  }

  .u-section-6 .u-text-2 {
    width: 240px;
    margin-left: 95px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 0;
  }

  .u-section-6 .u-image-3 {
    width: 319px;
    margin-top: -48px;
    margin-bottom: 0;
  }
}